Subject: Re: Required leaves urgent - (Father's Ritual)
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 13 Dec 2020 11:06:28 -0700 (MST)

Hi Ashish, 

It's been long I haven't heard back from you about my leaves, however this mail is to inform you, I've made a reservation scheduled for 30th-Dec, therefore I won't be able to attend the office from 30th Dec till 4th Jan-2021. 

Hope you understand. 

30/Dec/2020 	31/Dec/2020 	01/Jan/2021 	02/Jan/2021 	03/Jan/2021 	04/Jan/2021 
Wednesday 	Thursday 	Friday 	Saturday 	Sunday 	Monday 
Leave 	Leave 	leave 	W-OFF 	leave 	leave 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, December 2, 2020 1:33:36 AM 
Subject: Required leaves urgent - (Father Rituals) 

Hi Ashish, 

This mail is to inform you, I would not be able to attend office from 30th Dec till 4th Jan-2021 as discussed with you about my Father Rituals. 

Therefore, I'm requesting you to please approve my leaves, cause this time I would be needing real holidays No WFH please. 

Looking for positive response at earliest because need to make a reservation asap. 

Thanks & Regards.